 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 707px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 677px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0 35px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 1px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 179px 0 0 auto;
  padding: 8px 33px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px 0 0 auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-1 .u-gallery-1 {
    height: 581px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-1 .u-gallery-1 {
    height: 466px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-1 .u-gallery-1 {
    height: 647px;
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: -30px;
    height: 445px;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 438px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px auto 50px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 338px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 60px 20px 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 194px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 20px 20px;
}

.u-section-2 .u-form-1 {
  margin: 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: auto;
}

.u-section-2 .u-input-1 {
  background-image: none;
}

.u-section-2 .u-form-group-2 {
  margin-left: auto;
}

.u-section-2 .u-input-2 {
  background-image: none;
}

.u-section-2 .u-form-group-3 {
  margin-left: auto;
}

.u-section-2 .u-input-3 {
  background-image: none;
}

.u-section-2 .u-form-group-4 {
  margin-left: auto;
}

.u-section-2 .u-input-4 {
  background-image: none;
}

.u-section-2 .u-form-group-5 {
  margin-left: auto;
}

.u-section-2 .u-input-5 {
  background-image: none;
}

.u-section-2 .u-form-group-6 {
  margin-left: auto;
}

.u-section-2 .u-btn-2 {
  margin-left: auto;
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 296px;
    margin-right: 94px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-group-1 {
    margin-right: auto;
  }

  .u-section-2 .u-form-group-2 {
    margin-right: auto;
  }

  .u-section-2 .u-form-group-3 {
    margin-right: auto;
  }

  .u-section-2 .u-form-group-4 {
    margin-right: auto;
  }

  .u-section-2 .u-form-group-5 {
    margin-right: auto;
  }

  .u-section-2 .u-form-group-6 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 648px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 34px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 183px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 73px;
  }

  .u-section-2 .u-form-1 {
    height: 427px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-form-group-6 {
    width: 100%;
  }
}